CentOS 6.7 セキュリティのみアップデート

yum –security check-update
アップデートが必要なパッケージがあるかどうか確認だけするオプション。適用はされない。
※[No packages needed for security]とあり、セキュリティ上の理由でアップデートが必要なパッケージは今回はありませんでした。

yumsecurity_01
yum –security update
適用する場合はこのコマンド

  • このエントリーをはてなブックマークに追加

コメントをどうぞ

メールアドレスが公開されることはありません。